import {FormControl} from '@angular/forms';

/************************
 * 登录名称
 */
export function eNameValidator(control: FormControl): any {
  const reg =  /^[a-zA-Z0-9_-]+$/;
  const result = reg.test(control.value);
  return result ? null : { eName : '只能使用a-z,A-Z,0-9和下划线' };
}
